SEPM's Partial Endpoint Client Version 14.3.3384 shown in SEPM console shows "Unsupported" in EDR Console that prevents proper group enrollment in EDR

book

Article ID: 209424

calendar_today

Updated On:

Products

Endpoint Protection Endpoint Protection with Endpoint Detection and Response Endpoint Detection and Response

Issue/Introduction

The SEPM console displays a partial SEP version of 14.3.3384 when it should display the full 14.3.3384.1000.  This will ultimately stop all the clients in the group from properly enroll in the SEPM.

Cause

Version parsing issue creates a version mismatch that categorizes the client group as unsupported in the EDR console.

Environment

Known impacted versions: EDR 4.5.x

Resolution

Upgrade to version 4.6.0-583 or above.